{
    "title": "Breaking Bad",
    "icon": "DefaultTVShows.png",
    "seasons": [
      {
        "season": 1,
        "episodes": [
          { "title": "S01E01 - Pilot", "search": "breaking bad s01e01" },
          { "title": "S01E02 - Cat's in the Bag...", "search": "breaking bad s01e02" },
          { "title": "S01E03 - ...And the Bag's in the River", "search": "breaking bad s01e03" },
          { "title": "S01E04 - Cancer Man", "search": "breaking bad s01e04" },
          { "title": "S01E05 - Gray Matter", "search": "breaking bad s01e05" },
          { "title": "S01E06 - Crazy Handful of Nothin'", "search": "breaking bad s01e06" },
          { "title": "S01E07 - A No-Rough-Stuff-Type Deal", "search": "breaking bad s01e07" }
        ]
      },
      {
        "season": 2,
        "episodes": [
          { "title": "S02E01 - Seven Thirty-Seven", "search": "breaking bad s02e01" },
          { "title": "S02E02 - Grilled", "search": "breaking bad s02e02" },
          { "title": "S02E03 - Bit by a Dead Bee", "search": "breaking bad s02e03" },
          { "title": "S02E04 - Down", "search": "breaking bad s02e04" },
          { "title": "S02E05 - Breakage", "search": "breaking bad s02e05" },
          { "title": "S02E06 - Peekaboo", "search": "breaking bad s02e06" },
          { "title": "S02E07 - Negro y Azul", "search": "breaking bad s02e07" },
          { "title": "S02E08 - Better Call Saul", "search": "breaking bad s02e08" },
          { "title": "S02E09 - 4 Days Out", "search": "breaking bad s02e09" },
          { "title": "S02E10 - Over", "search": "breaking bad s02e10" },
          { "title": "S02E11 - Mandala", "search": "breaking bad s02e11" },
          { "title": "S02E12 - Phoenix", "search": "breaking bad s02e12" },
          { "title": "S02E13 - ABQ", "search": "breaking bad s02e13" }
        ]
      },
      {
        "season": 3,
        "episodes": [
          { "title": "S03E01 - No Más", "search": "breaking bad s03e01" },
          { "title": "S03E02 - Caballo sin Nombre", "search": "breaking bad s03e02" },
          { "title": "S03E03 - I.F.T.", "search": "breaking bad s03e03" },
          { "title": "S03E04 - Green Light", "search": "breaking bad s03e04" },
          { "title": "S03E05 - Más", "search": "breaking bad s03e05" },
          { "title": "S03E06 - Sunset", "search": "breaking bad s03e06" },
          { "title": "S03E07 - One Minute", "search": "breaking bad s03e07" },
          { "title": "S03E08 - I See You", "search": "breaking bad s03e08" },
          { "title": "S03E09 - Kafkaesque", "search": "breaking bad s03e09" },
          { "title": "S03E10 - Fly", "search": "breaking bad s03e10" },
          { "title": "S03E11 - Abiquiu", "search": "breaking bad s03e11" },
          { "title": "S03E12 - Half Measures", "search": "breaking bad s03e12" },
          { "title": "S03E13 - Full Measure", "search": "breaking bad s03e13" }
        ]
      },
      {
        "season": 4,
        "episodes": [
          { "title": "S04E01 - Box Cutter", "search": "breaking bad s04e01" },
          { "title": "S04E02 - Thirty-Eight Snub", "search": "breaking bad s04e02" },
          { "title": "S04E03 - Open House", "search": "breaking bad s04e03" },
          { "title": "S04E04 - Bullet Points", "search": "breaking bad s04e04" },
          { "title": "S04E05 - Shotgun", "search": "breaking bad s04e05" },
          { "title": "S04E06 - Cornered", "search": "breaking bad s04e06" },
          { "title": "S04E07 - Problem Dog", "search": "breaking bad s04e07" },
          { "title": "S04E08 - Hermanos", "search": "breaking bad s04e08" },
          { "title": "S04E09 - Bug", "search": "breaking bad s04e09" },
          { "title": "S04E10 - Salud", "search": "breaking bad s04e10" },
          { "title": "S04E11 - Crawl Space", "search": "breaking bad s04e11" },
          { "title": "S04E12 - End Times", "search": "breaking bad s04e12" },
          { "title": "S04E13 - Face Off", "search": "breaking bad s04e13" }
        ]
      },
      {
        "season": 5,
        "episodes": [
          { "title": "S05E01 - Live Free or Die", "search": "breaking bad s05e01" },
          { "title": "S05E02 - Madrigal", "search": "breaking bad s05e02" },
          { "title": "S05E03 - Hazard Pay", "search": "breaking bad s05e03" },
          { "title": "S05E04 - Fifty-One", "search": "breaking bad s05e04" },
          { "title": "S05E05 - Dead Freight", "search": "breaking bad s05e05" },
          { "title": "S05E06 - Buyout", "search": "breaking bad s05e06" },
          { "title": "S05E07 - Say My Name", "search": "breaking bad s05e07" },
          { "title": "S05E08 - Gliding Over All", "search": "breaking bad s05e08" },
          { "title": "S05E09 - Blood Money", "search": "breaking bad s05e09" },
          { "title": "S05E10 - Buried", "search": "breaking bad s05e10" },
          { "title": "S05E11 - Confessions", "search": "breaking bad s05e11" },
          { "title": "S05E12 - Rabid Dog", "search": "breaking bad s05e12" },
          { "title": "S05E13 - To'hajiilee", "search": "breaking bad s05e13" },
          { "title": "S05E14 - Ozymandias", "search": "breaking bad s05e14" },
          { "title": "S05E15 - Granite State", "search": "breaking bad s05e15" },
          { "title": "S05E16 - Felina", "search": "breaking bad s05e16" }
        ]
      }
    ]
} 